<div class="tabs_js tabs_wrapper <?php echo $cssname;?>" <?php echo $stylev;?>>


<div class="tabs_contentwrap blockdesp">

<?php

foreach($result['data'] as $k=>$v){
          // pre($v);
       $title = $v['title'];  
        // $img  =   get_img($v['kv']);
        $desp  =   $v['desp'];
        $despjj  =   $v['despjj'];
         
       $dhlinkurl =  $dhlinktitle= '';
            foreach ($v['arrcan'] as   $key=>$value) { 
                 $bsccc = $key;
                 $$bsccc=$value;
             }

//$linkurlarr =  get_nodelinkurl($dhlinkurl);
 

$stylev = '';
if($dhcssstyle=='') {
        if($k>0) $stylev = ' style="display:none" ';
}
else {
        if($k>0) $stylev = 'style = "display:none;'.$dhcssstyle.'"';   
        else   $stylev = 'style = "'.$dhcssstyle.' "';
}

 
  $isfull = $isfull=='y'?'':'container';

 
 
 echo  '<div   class="tabs_content  '.$dhcssname.'"  '.$stylev.'>';
 
        echo '<div class="'.$isfull.'">';
       textformat($v,$cssname);
       //echo $despv;
      echo '</div>';
      
 echo '</div>';


   
}


?>
</div>

  <ul class="tabs_headerjs tabsbottompage"> 
  <?php
      
        foreach($result['data'] as $k=>$v){
          $title = $v['title'];
          ?>
           <li class="<?php echo $k==0?'active':''?>"><a  href="#tabpage<?php echo $k++?>"  title = "<?php echo $title;?>" > <?php echo $k++?></a></li>
   <?php
        
      }
    ?>

  </ul>


</div>